<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>Toggle swicth checkbox hack</title>
</head>
<body>
    <input type="checkbox" id="swicth">
    <label for="swicth">Toggle</label>
    <label>Hello Moto</label>
    <label>Hello Moto</label>
    <label>Hello Moto</label>
</body>
</html>